/*
 Theme Name:   WILL
 Description:  Wisconsin Institute for Law & Liberty
 Author:       Platform Digital
 Template:     Divi
 Version:      1.0.0
*/

.integrity-links { color: #CF1C38 !important; text-decoration: underline; }
.integrity-links:hover { color: #152238; }

.will-glossary strong { color: #152238 !important; }